
with PublicDNSPluginConfig;
with GProfileConfig; use GProfileConfig;

procedure HtmlTest is
   pragma Linker_Options ("-mwindows");

begin
   SetRegistryKey("Real Time Systems DD\Public DNS System");
   SetProfileName("PublicDNSPluginConfig");
   PublicDNSPluginConfig.Start_Application;
end HtmlTest;
